0 返信 最新の回答 日時: Jul 11, 2005 8:37 AM ユーザー:(四郎)

    OS10.4Tigerのクラシック環境でPageMaker使えますか?

      企業内の業務でPageMaker(主としてVer.6.5J)を使用しています。
      Macintosh OS 10.3.4クラシック環境でを使っていましたが、この
      Macintoshが別の用途で使用されるため、急遽、新しいMacintoshの
      購入を検討しています。

      ところが、OS10.4TigerではPageMakerが使えないので中古のMacintoshを
      探さないといけない。という話を聞きました。パソコンショップで尋ねた
      ところ、OS10.4 Tigerでもクラシック環境でPageMakerは使える。
      ただしAdobeは保証していないのではないか。という話でした。

      OS10.4Tigerのクラシック環境でも問題なくPageMakerは使用できるので
      しょうか?なお、OS10.3.4のクラシック環境では、特に問題はありません
      でした。